Support » Allgemeine Fragen » PHP Versionen

  • Gelöst fhn24

    (@fhn24)


    Hallo WordPress-Community. Ich habe meine Seiten alle auf Srato gelistet. Jetzt teilen sie mit, dass PHP 7.2 nicht mehr unterstützt wird und ich auf eine höhere Version umstellen soll. Soweit sogst. Nun aber soll ich lt. Strato erstmal in Erfahrung bringen, ob meine derzeitigen Seiten bei WP dann auch noch voll funktionstüchtig sind. Hier also meine Frage:

    Laufen meine Seiten weiterhin reibungslos, wenn ich auf PHP 7.4 (wird empfohlen) umstelle ? Das Ganze muss bis 15.02 erledigt sein

    Vielen Dank für Eure Unterstützung

    • Dieses Thema wurde geändert vor 3 Monaten, 1 Woche von fhn24.

    Die Seite, für die ich Hilfe brauche: [Anmelden, um den Link zu sehen]

Ansicht von 4 Antworten - 1 bis 4 (von insgesamt 4)
  • Wenn du aktuelle Plugins verwendest, sollte die Nutzung von PHP 7.4 problemlos möglich sein. Im Zweifelsfall bekommst du bei eingeschaltetem Debug-Modus (Zeile define( 'WP_DEBUG', true ); in der wp-config.php) Hinweise, wenn veraltete Funktionen verwendet werden.

    Das Ganze muss bis 15.02 erledigt sein

    Wir können dir hier keine Einhaltung von Fristen garantieren, weil das Forum ausschließlich von Freiwilligen betrieben wird und die Antworten in der Freizeit geschrieben werden. Wenn dir das nicht reicht, beauftrage bitte einen Dienstleister.

    Thread-Ersteller fhn24

    (@fhn24)

    vielen Dank für die Antwort. Damit ist meine Anfrage auch schon erledigt …

    Dank markiere ich sie als „gelöst“.
    Wäre nett, wenn du das demnächst selber machst.

    Viel Erfolg bei der Umstellung.

    Thread-Ersteller fhn24

    (@fhn24)

    habe ich nicht wahrgenommen. war meine erste anfrage. mache ich natürlich das nächste mal

Ansicht von 4 Antworten - 1 bis 4 (von insgesamt 4)